» Ubuntu » Packages » precise (12.04LTS) » Source » interpreters » libmetaid-ruby
lucid  ] [  precise  ]

Source Package: libmetaid-ruby (1.0-5) [universe]

Links for libmetaid-ruby

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
libmetaid-ruby
Some additional methods to make metaprogramming easier
libmetaid-ruby1.8
Some additional methods to make metaprogramming easier

Other Packages Related to libmetaid-ruby

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 6)
    helper programs for debian/rules
  • idep: ruby1.8
    Interpreter of object-oriented scripting language Ruby 1.8

Download libmetaid-ruby

FileSize (in kB)MD5 checksum
libmetaid-ruby_1.0-5.dsc 1.3 kB 35a60bcea0f126e72acb363fe56a22bc
libmetaid-ruby_1.0.orig.tar.gz 0.4 kB d00c3951e503914689b4f379293e9356
libmetaid-ruby_1.0-5.debian.tar.gz 2.7 kB 2e5768ce49f7f0ae78e1cfbb205c108a
Debian Package Source Repository (VCS: Subversion)
svn://svn.debian.org/svn/pkg-ruby-extras/trunk/libmetaid-ruby
Debian Package Source Repository (Browsable)
http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/libmetaid-ruby/